<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC_Voice_Recorder_1_10_1717_2221_(duttythroy)" group="Apps" checked="False">
    <Tip></Tip>
    <Guid type="p">792421f7-89d4-4ff4-aa28-776d6f99a153</Guid>
  </Item>
</Items>
